.footer-form{
	padding: 10px 0;
}

.footer-form form{
    background-color: #fff;
    max-width: 600px;
    margin: auto;
    padding: 50px 70px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
}

.footer-form .item{
	border-radius: 20px;
    margin-bottom: 25px;
    padding: 10px 20px;
}

.footer-form .send-btn{
    border-radius: 30px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    background-color: #5791ff;
    border: none;
    color: white;
    margin-top: 20px;
}

.discount-form{
    text-align: center;
    position: absolute;
}
.discount-content{
  color: #fff;
  height: 100%;
  display: none;
  text-align: center;
  position: absolute;
  transition: left 0.5s ease;
  width: 100%;
}
.discount-form:hover .discount-content{
    display: block;
    transition: left 0.5s ease;
}